.main-header-container {
    display            : block;
    width              : 95%;
    padding            : 10px;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: rgb(206, 191, 191);
    text-indent        : 4px;
    border-top         : none;
    text-align         : top;
    display            : flex;
}
.main-header-container span {
    font-size  : 350%;
    align-items: center;
}
a {
    font-weight    : normal;
    padding        : 15px 10px;
    font-size      : 1em;
    text-decoration: none;
    color          : lightslategray;
    display        : inline-block;
    margin-left    : 70px;
    text-indent    : 4px;
}
.main-page-container {
    display       : flex;
    flex-direction: column;
}
.cover-image {
    display : inline-block;
    order   : 0;
    position: relative;
}
.cover-image img {
    object-fit: cover;
    width     : 100%;
}
.cover-image div {
    width           : 100%;
    background-color: rgb(243, 240, 240);
    color           : rgb(179, 170, 170);
    position        : absolute;
    top             : 77.1%;
    left            : 0.16%;
    align-items     : flex-end;
}
.news-container {
    display: block;
    order  : 1;
}
.top-news div {
    width        : 100%;
    border-bottom: 2px solid rgb(104, 98, 97);
    padding      : 14px;
}
.top {
    margin         : 0;
    display        : flex;
    justify-content: space-between;
    font-weight    : normal;
}
a {
    text-decoration: none;
}
.table-items-container table {
    padding   : 5px;
    text-align: center;
    width     : 100%;
}
table th {
    color: rgb(158, 149, 149);
}
.weather-container {
    display: block;
    order  : 2;
}
.weather-container h3,
h5 {
    margin     : 0;
    font-weight: normal;
}
.weather-today {
    width  : 25%;
    display: flex;
}
.weather-today span {
    height         : 5%;
    justify-content: flex-end;
    align-self     : center;
    font-size      : 220%;
}
.weatherreport-perday table {
    width     : 80%;
    font-size : 1em;
    text-align: center;
    padding   : 0;
}
.latest {
    margin         : 0;
    padding        : 0em;
    border-bottom  : 2px solid rgb(168, 163, 163);
    display        : flex;
    justify-content: space-between;
    font-weight    : normal;
}
.Latestnews-container .latestnews-items {
    padding: 1em;
}
.latestnews-items-image {
    width: 20%;
    float: left;
}
.reference-container {
    border-bottom: 2px solid rgb(216, 207, 207);
    border-top   : 2px solid rgb(216, 207, 207);
}
@media(max-width:650px) {
.main-header-container {
        padding: 5px;
        margin : 0;
        display: flex;
    }
    .main-header-container img {
        width: 20%;
    }
    .main-header-container span {
        font-size      : 230%;
        justify-content: center;
        align-items    : center;
    }
    a   {
        padding    : 10px 6px;
        margin-left: 60px;
        text-indent: 4px;
    }
    .main-page-container {
        flex-direction: row;
        flex-wrap     : wrap;
    }
    .cover-image {
        display : inline-block;
        order   : 0;
        width   : 50%;
        height  : 100%;
        position: relative;
    }
    .cover-image img {
        object-fit: cover;
        width     : 100%;
    }

    .cover-image div {
        width           : 100%;
        max-height      : 100px;
        font-size       : 0.55em;
        background-color: rgb(14, 12, 12, 0.4);
        color           : white;
        top             : 58%;
        left            : 0.3%;
        text-indent     : 3px;
    }
    .news-container {
        display: block;
        order  : 2;
    }

    .top-news div {
        padding: 5px;
        height : 20px;

    }

    a {
        padding: 5px;
    }

    .table-items-container th {
        background: rgb(189, 228, 233);
    }

    .table-items-container tr:nth-child(odd) {
        background: rgb(211, 202, 202);
    }

    .weather-container {
        display: block;
        order  : 1;
        width  : 50%;
        height : 213.88px;
    }

    .weather-today img {
        width: 100px;
    }

    .weather-today span {
        height   : 2%;
        font-size: 100%;
    }

    .weatherreport-perday table {
        font-size: 10px;
    }

    .weatherreport-perday img {
        width: 55px;
    }

    .latestnews-items-image {
        width: 25%;
    }
}

@media(max-width:440px) {
    .main-header-container {
        padding            : 10px;
        border-bottom-width: 3px;
    }

    .main-header-container span {
        font-size: 200%;
        padding  : 10px;
    }

    a {
        padding    : 15px 10px;
        margin-left: 15px;
    }

    .main-page-container {
        display       : flex;
        flex-direction: column;
    }

    .cover-image {
        width: 100%;
    }

    .cover-image div {
        background-color: rgb(14, 12, 12, 0.4);
        top             : 73.5%;
    }

    .top a {
        height : 30px;
        padding: 0px;
    }

    .top-news div {
        width        : 95%;
        border-bottom: 2px solid rgb(104, 98, 97);
        padding      : 15px;

    }

    .top-news ul {
        padding: 10px;
    }

    .top {
        margin         : 0;
        display        : flex;
        justify-content: space-between;
        font-weight    : normal;
    }

    a {
        text-decoration: none;
    }

    .table-items-container table {
        padding   : 5px;
        text-align: center;
        width     : 100%;

    }

    .table-items-container th {
        background: rgb(220, 222, 223);
    }

    .weather-container {
        width  : 100%;
        display: block;
        order  : 2;
    }

    .weather-container h3,
    h5 {
        margin     : 0;
        font-weight: normal;
    }

    .weather-today {
        width  : 25%;
        display: flex;
    }

    .weather-today span {
        height         : 5%;
        justify-content: flex-end;
        align-self     : center;
        font-size      : 220%;
    }

    .weatherreport-perday table {
        width     : 80%;
        font-size : 1em;
        text-align: center;
        padding   : 0;
    }

    .latestnews-items-image {
        width: 25%;
    }

}